Storyboard Pro 6 et MacOS High Sierra

Bonjour,

Je reçois un message d’erreur lorsque j’essaye d’installer Storyboard Pro 6 sur mon iMac High Sierra version 10.13.6 :

“Vérifiez auprès du développeur que StoryboardPro fonctionne avec cette version de macOS. Il se peut que vous soyez amené à réinstaller l’application. Assurez-vous de bien installer toutes les mises à jour disponibles pour l’application et pour macOS.”

Peut-on m’éclairer? Ces versions sont-elles incompatibles?

Merci!